<div class="container">
  <p>Stolice obojene crvenom bojom su rezervisane od strane drugih posetilaca.</p>
  <br>
  <table class="table-responsive">
    <tbody>

      <tr *ngFor="let row of hallSeats">
        <td *ngFor="let seat of row">
          <app-seat [seat]="seat"></app-seat>
        </td>
        <br>
      </tr>

    </tbody>
  </table>
</div>
